/* MG WX Alerts --------------------------------- */
	#rsswxalert #weatheralertbox {border: 3px solid #BF0013; background-color: #BF0013;}
	#rsswxalert .alertBody, #rsswxalert .h1header { -webkit-font-smoothing: antialiased !important; color: #FFFFFF; }
       #rsswxalert .h1header { text-shadow: 1px 1px 1px rgba(0,0,0,0.004); }
	#rsswxalert .alertBody a, #rsswxalert .MG_WXAlertMoreBottom a, #rsswxalert .weatheralertboxsummary { color: #BF0013; }
	#rsswxalert .alertBody a:hover, #rsswxalert .MG_WXAlertMoreBottom a:hover { text-decoration: underline !important; }
	
	#rsswxalert .wxalerticons a { color: #FFFFFF; }
	#rsswxalert .wxalerticons a:hover { text-decoration: underline; }
	
	#rsswxalert #weatheralertbox {
		padding: 5px;
		/*-moz-box-shadow: 0 0 5px 5px #BF0013;
		-webkit-box-shadow: 0 0 5px 5px #BF0013;
		 box-shadow: 0 0 5px 5px #BF0013; */
		-webkit-border-radius: 5px;
		border-radius: 5px; 

		background: #bf0013; /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2JmMDAxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(-45deg,  #bf0013 40%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right bottom, color-stop(40%,#bf0013), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(-45deg,  #bf0013 40%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(-45deg,  #bf0013 40%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(-45deg,  #bf0013 40%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(135deg,  #bf0013 40%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0013', endColorstr='#ffffff',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	}

	/* No need to modify any of the styles below **********/

	#rsswxalert { width: 650px; }
	#rsswxalert .waradarimage {float:left; display:block; width:25%; margin: 0px 10px 10px 3px; }
	#rsswxalert .weatherboxradar { width:100%; }
	#rsswxalert img { border:none; }
	#rsswxalert .weatheralerttextbox {margin:10px 10px 0 10px; }
	#rsswxalert .wxalerticons { display: block; margin: 15px 0 5px 10px; }
	#rsswxalert .wxalerticons a:link { margin-left:10px; font-size:12px; }	
	#rsswxalert .wxalerticons a:hover { margin-left:10px; font-size:12px; }
	#rsswxalert .weatheralerttext { font-size:20px; text-decoration:none; line-height:20px; display:block; }
	#rsswxalert .weatheralertboxsummary { font-size:12px; text-decoration:none; display:block; margin-top:4px; }
	#rsswxalert .weatheralert-header { font-size:14px; font-weight:bold; display: inline; margin: 0; padding: 0 3px 0 0; }
	#rsswxalert a.weatheralertheadline:link { font-size:16px; font-weight:bold; }
	#rsswxalert a.weatheralertheadline:hover { font-size:16px; font-weight:bold; }
	#rsswxalert a.weatheralertmore:link { font-weight:bold; margin-top: 3px; }
	#rsswxalert a.weatheralertmore:hover { font-weight:bold; }
	#rsswxalert a.weatheralerticons:link { margin-left:10px; font-size:12px; font-weight:bold; }
	#rsswxalert a.weatheralerticons:hover { margin-left:10px; font-size:12px; font-weight:bold; }
	#rsswxalert .h1header { margin: 0 0 5px 0; padding: 3px; }
	#rsswxalert .alertBody { margin: 5px 0 5px; }
	#rsswxalert .MG_WXAlertMoreBottom { margin: 5px 0 0 40px; font-size: 14px; font-weight: bold; }
	#rsswxalert { display: none; }
	#rsswxalert #MGTabs {
		border-radius: 4px;
		background-color:#FFF;
		color: #222222;
		border: 1px solid #AAAAAA;
		font-family: Verdana,Arial,sans-serif;
   		font-size: 1.1em;
		padding: 0.2em;
    		position: relative;
		margin-bottom: -1px;
		padding-bottom: 1px;
	}
	#rsswxalert .MGTabs:after {  clear: both; }
	#rsswxalert .MGTabs:before, #rsswxalert .MGTabs:after { border-collapse: collapse; content: ""; display: table; }
	#rsswxalert .MGTabs {
	  margin: 0;
	  padding: 0.2em 0.2em 0;
	  border-top-right-radius: 4px;
	  border-top-left-radius: 4px;
	  background-color: #CCCCCC;
	  border: 1px solid #AAAAAA;
	  color: #222222;
	  font-weight: normal;
	  min-height: 0;
	}
	#rsswxalert .MGTabs li {
		border-bottom-width: 0;
		float: left;
		list-style: none outside none;
		position: relative;
		top: 0;
		white-space: nowrap;
		border-top-right-radius: 4px;
		border-top-left-radius: 4px;
    		margin: 0 2px -1px 0;
		background:#FFF;
	}
	#rsswxalert .MGTabs a {
		padding:5px 10px;
		display:inline-block;
		color:#212121 !important;
		text-decoration:none;
		background: #E8E8E8;
		border-top-right-radius: 4px;
	  	border-top-left-radius: 4px;
	}
	#rsswxalert .MGTabs a.active { border-top-right-radius: 4px; border-top-left-radius: 4px; background:#fff; color:#212121; font-weight: bold; }
/* END MG WX Alerts ----------------------------- */

/* Change stacking order for Peel-back Ad ------- */
#WNMenuCol1 .wnSublevel { z-index: 999999999; }
/* End stacking order for Peel-back Ad ---------- */

/* Developing Stories --------------------------- */
	#MG_Developing_Story {  }
	#MG_Developing_Story ul.MG_DS_Inline_Float li { display: inline; float: left; }
	#MG_Developing_Story ul.MG_DS_Inline_Float div.MG_DS_Detail { width: auto !important;  overflow: hidden; height: 50px; }
	#MG_Developing_Story ul.MG_DS_Inline_Float li.MG_DS_Desc { width: 70%; }
	#MG_Developing_Story ul.MG_DS_Inline_Float li div.MG_DS_Detail a { line-height: 50px; margin-left: 10px; }
	#MG_Developing_Story .MG_DS_Head h1, #MG_Developing_Story .MG_DS_Brief { color: #2a2a2c; } 
	#MG_Developing_Story ul { list-style: none; }
	#MG_Developing_Story li.second_li { border-top: 1px solid #d5d5d5; border-bottom: 1px solid #d5d5d5; }
	#MG_Developing_Story li img { float: left; width: 25%; height: 110px; border: 1px solid #8f8f8f; margin: 0 10px 0 0; }
	.MG_DS_Head {  background-color: #f9bc26 !important; }
		.MG_DS_Head h3 { background-image: none !important; margin: 0 !important; }
		.MG_DS_Head h3 .text { float: left; margin: 10px !important; background-color: transparent !important; padding: 0 !important; }
	.MG_DS_Adcode { float: right; margin: 10px !important; }
	.MG_DS_MoreBottom { text-align: center; margin: 5px; } 
	.MG_DS_Brief { cursor: pointer; font: normal 14px Oswald, 'Arial Narrow', Helvetica, sans-serif; color: #010333; }
	.MG_DS_Full { display: none; }
	.MG_DS_Brief, .MG_DS_Full { margin: 0  10px !important; padding: 10px 0 !important; }
	.MG_DS_Detail { float: left; width: 70%; }
		.MG_DS_Detail h1, .MG_DS_Detail h3 { margin: 0 !important; padding: 0 !important; background: none !important; }
	.MG_DS_Clear { clear: both; }
	.MG_DS_show_initial { display: block; }
	.MG_DS_hide_initial { display: none; }
/* End Developing Stories ----------------------- */